@charset "utf-8";
/* common */
.ban{position: relative;margin-top: -0.55rem;}
.ban .imged {padding-bottom: 32%;}
.ban .imged::after{width: 100%;height: 45%;/* top: 0; */opacity: 0.7139;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);}
#nav:before{opacity:0;}

/* 手机内页二级导航 */

.wrap_ph{padding-bottom: 0.3rem;display: none;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #0a569e;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.svg) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{padding: 0.1rem 0.2rem 0.2rem;display: none;box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);}
.wrap_ph li{font-size: 0.18rem;line-height: 0.34rem;font-family: hel-bold;}
.wrap_ph li a{transition:0.5s;display: block;color: #333;}
.inner .wrap_ph{/* display: none; */}
.wrap_ph li.active a{color: #0a569e;}
.wrap_ph i{opacity: 1;display: inline-block;width: .34rem;height: .3rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;transition: 0.5s;}
.wrap_ph i.on{transform: rotate(-90deg);}
.wrap_ph .box{display: none;padding-left: 0.25rem;}
.wrap_ph .box a{font-size: 0.16rem;line-height: 0.3rem;color: #666 !important;display: block;}
.wrap_ph .box a:hover{color: #0a569e;}

.wrap_ph li h3{position:relative;padding:.05rem 0;}


.inner{padding: 0rem 0rem;position: relative;background: url(../images/innbg.jpg) no-repeat bottom;background-size: 100%;overflow: hidden;}
.inner::after{left: auto;}


.inner .wp{align-items: flex-start;}
.inner_left {width: 3.4rem;z-index: 100;position: relative;padding: 0.8rem 0;}
.inner_right {width: calc(100% - 3.4rem);padding: 0.8rem 0 0.8rem .75rem;transition: 0s;}
.inner_right::after{width: calc(100% + 16rem);box-shadow: 0rem 0rem 0.8rem 0rem rgba(11, 88, 159, 0.09);background: #fff;z-index: -2;}
.inner_right:before{content:"";position:absolute;right: -1.6rem;bottom: auto;top: .2rem;width: 26%;height: 4.2rem;background: url(../images/innbg2.png) no-repeat;background-size: 100%;z-index: -1;}

.inner_left h2 {text-align: center;height: .8rem;align-items: center;justify-content: flex-start;}
.inner_left h2 p{color: #333;line-height: .8rem;font-size: 0.4rem;text-align: center;font-family: sy;align-items: center;justify-content: baseline;}
.inner_left h2 p img{display: inline-block;margin-right: 0.1rem;}

.inner_left ul {padding: .15rem 0 0rem;}
.inner_left ul li{position: relative;transition: .5s;padding: 0 0rem;border-right: 0.04rem solid #C0E1FA;}
.inner_left ul li:nth-child(2n){border-color:#DCEEFF}
.inner_left ul li p {padding: .2rem 0.35rem;display: flex;align-items: center;position: relative;justify-content: center;border-left: 0.05rem solid rgba(0,0,0,0);justify-content: space-between;}
.inner_left ul li p a {font-size: 0.24rem;display: block;cursor: pointer;color: #333;transition: .5s;position: relative;line-height: 1.2;}
.inner_left ul li p img{width: 0.3rem;opacity: 0;}
.inner_left ul li p a::after{content: "";position: absolute;top: 50%;right: 0;width: .08rem;height: 0.14rem;transition: 0.5s;opacity:0;}
.inner_left ul li:hover p a, .inner_left ul li.active p a {color: #fff;font-weight: bold;}
.inner_left ul li.active p a::after,.inner_left ul li:hover p a::after{opacity:1;}
.inner_left ul li.active p,.inner_left ul li:hover p{background: #0a569e;border-left: 0.05rem solid #ec963d;}
.inner_left ul li.active p img,.inner_left ul li:hover p img{opacity: 1;}

.nysubnav {display: none;padding-left: .5rem;}
/* .inner_left ul li.active .nysubnav{display: block;} */
.nysubnav a {padding: 0px 0.15rem;line-height: 0.4rem;display: block;font-size: 0.16rem;}
.nysubnav a:hover, .nysubnav a.on {color: #0a569e;}

.local {padding: 0rem 0px 0rem;margin-bottom: .4rem;justify-content: space-between;align-items: center;}
.local h2 span{font-size: 0.4rem;color: #333;padding: 0 0.15rem 0 0.15rem;border-left: 0.03rem solid #0a569e;display: block;font-family: sy;}


.adress {color: #ddd;font-size: 0.16rem;position:relative;align-items: flex-start;position: absolute;bottom: 0.15rem;z-index: 10;}

.adress p{padding-left: .3rem;line-height: 0.26rem;font-size: .14rem;color: rgba(255,255,255,.6);background: url(../images/home.png) no-repeat left center;background-size: 0.18rem;display: flex;}
.adress a {font-size: 0.14rem;color: rgba(255,255,255,.6);transition: 0.5s;display: inline-block;padding: 0 0.05rem;}
.adress a:hover { color: #fff; }

/* jianjie */
.jjy{/* padding-top: 0.2rem; */}
.jjy p{text-indent: 2em;}

/* 新闻列表1 */
.newlist1 ul.list li a{padding:.2rem 0;}
ul.list{margin-top: .1rem;}
ul.list li a{align-items: center;line-height: 1.6;justify-content: space-between;padding: .25rem 0;border-bottom: 1px dashed #e8f1fa;height: 0.75rem;}
ul.list li a::after{/* width: 100%; */background: #0a569e;bottom: -1px;height:1px;}
ul.list h3{font-size: 0.18rem;color: #333;padding: 0 .2rem 0 0rem;transition: 0.5s;position:relative;flex: 1;min-width: 0;}
ul.list li a  span{font-size: 0.18rem;color: #333;}


.page{margin: .6rem 0 0;}
.page img{display: block;margin: 0 auto;}
@media(min-width: 1025px){	
  ul.list li a:hover{padding: 0.23rem 0rem;}
	ul.list li a:hover h3{color: #0a569e;}
	ul.list li a:hover::after{width:100%;}
}


/* 学院新闻 */
.newlist li{/* margin-bottom: .5rem; */}
.newlist li a{padding: .4rem 0;align-items: flex-start;border-bottom:1px solid #e8f1fa;}
.newlist li a::after{height: 1px;bottom: -1px;background: #0a569e;}

.newlist li .scale{width: 2.8rem;}
.newlist li .con{padding: 0 0.5rem;flex: 1;min-width: 0;}

.newlist li p{font-size: 0.3rem;color: #bec4c9;font-weight: 500;display: flex;align-items: baseline;transform: translateY(-.05rem);}
.newlist li p i{display: inline-block;padding: 0 0.1rem;font-size: 0.18rem;transition: 0s;color: #bec4c9;font-style: normal;}
.newlist li p span{font-size: 0.18rem;color: #bec4c9;font-weight: 500;}
.newlist li h3{font-size: 0.18rem;color: #333;line-height: 0.3rem;transition: 0.5s;font-weight: 600;}
.newlist li h4{font-size: 0.16rem;color: #999;line-height: .26rem;max-height: 0.52rem\0;transition: 0.5s;margin: .2rem 0rem;}
.newlist li b{width: 0.3rem;}

.tzgg li b{opacity: .1;}
.tzgg li a{align-items: center;border-bottom: none;padding: 0.35rem 0;}
.tzgg li a::after{width: auto;left: 1.3rem;right: 0;background: #e8f1fa;}
.tzgg li h4{display: none;margin: 0.2rem 0 0;}


.newlist3 li .scale{width: 1.6rem;}
.newlist3 li .con{flex: 1;min-width: 0;width: auto;}
.newlist3 li .imged{padding-bottom: 130%;}
.newlist3 li p{line-height: 0.3rem;max-height: 0.9rem\0;}
.newlist3 li a::after{width: 0;opacity: 1;height: 0.04rem;background: #0C4D92;}


@media(min-width: 1024px){
  .newlist li a:hover::after{width: 100%;}
  .newlist3 li a:hover::after{width: 100%;}
  .newlist li a:hover h3{color:#0a569e;font-weight: bold;}
  .newlist li a:hover p,.newlist li a:hover p i,.newlist li a:hover p span{color: #0a569e;}

  .newlist3 li a:hover h3{color: #0a569e;}
  .newlist3 li a:hover span{color: rgba(42, 111, 213, 0.5);}
  .newlist3 li a:hover i{color: #0a569e;}
  .newlist3 li a:hover p{color: #666666;}
  .tzgg li a:hover h4{display: -webkit-box;display: block\0;}
  .tzgg li a:hover b{opacity: 1;}
}
@media screen and (max-width: 1024px) {
 .newlist li a{padding: .2rem 0;}
}
@media screen and (max-width: 768px) {
  .newlist li a{padding: .2rem 0;}
  .newlist li .con{padding-left: .2rem;}
  .newlist li h3{margin:.1rem 0;}
  .tzgg li a::after{left: 1rem;}
   .newlist li .scale{width: 100%;order: -1;margin-bottom: 0.25rem;}
  .newlist li .con{width:100%;padding: 0 0 0 0.15rem;}

}
@media screen and (max-width: 420px) {
  .newlist li .scale{width: 100%;order: -1;margin-bottom: 0.25rem;}
  .newlist li .con{width:100%;padding: 0 0 0 0.15rem;}
}

/* 通知公告 */
.mtsj li *{transition: 0.5s;}
.mtsj li a{height: 100%;align-items: center;padding: 0.3rem 0;border-bottom: 1px solid #eee;}
.mtsj li:first-child a{padding-top: 0;}
.mtsj li:last-child a{border-bottom: none;}
.mtsj li .mtdate{width: .9rem;flex-direction: column;justify-content: center;text-align: center;height: .9rem;
border: 1px solid #0a569e;white-space: nowrap;transition:0.5s;}
.mtsj li .mt-r{width: calc(100% - .9rem);padding: 0 0 0 0.3rem;height: 100%;}
.mtsj li .mtdate span{font-size: 0.3rem;color: #0a569e;}
.mtsj li .mtdate p{font-size: 0.14rem;color: #333;text-align: center;margin-top: .1rem;color: #0a569e;}
.mtsj li .mt-r h2{font-size: 0.2rem;color: #333;line-height: 0.3rem;margin-bottom: 0.15rem;width: 100%;}
.mtsj li .mt-r p{font-size: 0.15rem;color: #808080;width: 100%;line-height: .24rem;max-height: .48rem\0;}



@media(min-width: 1025px){	

.mtsj li a:hover .mtdate{background: #0a569e;}
.mtsj li a:hover .mtdate span,.mtsj li:hover .mtdate p{color: #fff;}
.mtsj li:hover h2,.mtsj li:hover .mt-r p{color:#0a569e;}
}


/*  内容页*/
.article .tit{font-size: 0.24rem;color: #222;line-height: 0.32rem;margin: 0.1rem 0;text-align: center;font-weight: bold;}
.article .conttime{padding: 0.1rem 0 0.2rem;border-bottom: 1px solid #ccc;margin-bottom: 0.26rem;text-align: center;display: flex;justify-content: center;align-items: center;color: #ddd;}
.article .conttime span{font-size: 0.14rem;color: #8D8D8D;padding:0 0.16rem;align-items: center;display: flex;}

.article .conttime span img{display: inline-block;margin-right: 0.1rem;}

.article .cont p{font-size: 0.18rem !important;color: #333 !important;line-height: 2 !important;text-align:justify;margin-bottom: .2rem;text-indent: 2em;}
.article .cont p span{font-size: 0.18rem !important;color: #333 !important;line-height: 2 !important;}
.article .cont p img,.article .cont p video{ height: auto !important;max-width: 100% !important;display: block;margin: 0 auto;}

.article .cont h1{    font-size: .18rem !important;}



.new_miew{border-top: 1px solid #c9c9c9;padding-top: 0.5rem;margin-top:0.3rem;}
.new_miew p{font-size: 0.18rem;color: #333;line-height: 2;margin-bottom: 0.1rem;}
.new_miew p a{transition: 0.5s;display: flex;align-items: center;}
.new_miew p:hover a{color: #0a569e;}
.new_miew p img{display: inline-block;margin-right: 0.1rem;width: 0.17rem;}
@media(max-width: 1024px){	
    .new_miew{margin-top: .3rem;}
    .cont p{margin-bottom: .1rem;}
}
/* 校园风光 */
.xyfg ul{margin: 0 -0.15rem;}
.xyfg li{width: 33.3%;padding:0 0.15rem;margin-bottom: 0.4rem;}
.xyfg li a{display: block;position: relative;z-index: 1;border: 1px solid rgba(0,0,0,0);}

.xyfg li h3{font-size: 0.16rem;color: #fff;line-height: 0.3rem;transition: 0.5s;padding: 0 0.2rem 0.1rem;position: absolute;left: 0;bottom: 0;z-index: 10;width: 100%;opacity: 0;}
.xyfg li .imged{padding-bottom: 56%;}
.xyfg li .imged::after{width: 100%;height: 30%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);opacity: 0;}



@media(min-width: 1025px){	
	.xyfg li a:hover h3{opacity: 1;}
	.xyfg li a:hover .imged::after{opacity: 1;}
  .xyfg li a:hover{border: 1px solid #ec963d;}
}
@media(max-width: 1024px){	
	.xyfg li{padding: 0 0.1rem;margin-bottom: 0.2rem;}
}

@media(max-width: 768px){	
	.xyfg li{width: 50%;}
}

/* 师资列表 */
.xrld ul{justify-content: space-between;}
.xrld li{width: 48%;margin-bottom: .6rem;}
.xrld li a{align-items: center;box-shadow: 0px 2px 8px 0px rgba(10, 11, 24, 0.1);background: #fff;}
.xrld li a::after{background: #0a569e;width: 100%;height: 0;}
.xrld li .scale{width: 2.15rem;}
.xrld li .con{width:calc(100% - 2.15rem);padding: .3rem .25rem;}
.xrld li h3{font-size: 0.22rem;color: #333;line-height: 0.32rem;padding-bottom: .15rem;border-bottom: 1px solid #eee;transition: 0.5s;}
.xrld li h3::after{width: 0.83rem;height: 0.03rem;background: #0a569e;bottom: -1.5px;}
.xrld li p{font-size: 0.16rem;color: #666;line-height: 0.3rem;max-height: 0.9rem\0;margin-top: .2rem;transition: 0.5s;}
.xrld li .imged{padding-bottom: 130%;}



@media(min-width: 1024px){
  .xrld li a:hover::after{height: 100%;}
  .xrld li a:hover h3:after{background: #fff;}
  .xrld li a:hover h3,.xrld li a:hover p{color: #fff !important;}
}
@media screen and (max-width: 1024px) {
  .xrld li{width: 49%;margin-bottom: .3rem;}
}
@media screen and (max-width: 768px) {
  .xrld li{width: 100%;}
}
@media screen and (max-width: 420px) {
  .xrld li .scale{width: 1.6rem;}
  .xrld li .con{width:calc(100% - 1.6rem);padding: .2rem .2rem;}
}

/* 师资列表 */
.xrld2 ul{justify-content: space-between;}
.xrld2 li{margin-bottom: 0.24rem;}
.xrld2 li::after{width: 0.63rem;height: 0.7rem;background: url(../images/ld-i.png) no-repeat;background-size: 100%;left: 0.7rem;bottom: auto;top: 50%;transform: translateY(-50%);}
.xrld2 li .a{background:url(../images/ldbg.png) no-repeat;padding: 0.25rem ;align-items: center;background-size: 100% 100%;}
.xrld2 li span{font-size: 0.24rem;padding-right: 1rem;border-right: 1px solid rgba(151, 151, 151, 0.2);line-height: 1.2;width: 50%;color: #2F77B5;text-align: right;font-weight: bold;}
.xrld2 li p{flex: 1;min-width: 0;padding-left: 1rem;}
.xrld2 li p a{font-size: 0.24rem;color: #333;line-height: 0.3rem;transition: 0.5s;font-weight: 500;}

 .conbox{display: none;position: fixed;left: 0;width: 100%;height: 100%;bottom: 0;z-index: 1000000;background: rgba(0, 0, 0, 0.3);}
 .conbox .ldcon{max-width: 10.8rem;background: #fff;padding: 0.35rem 0.45rem;border-radius: 0 0 0.6rem 0;position: absolute;right: 15%;bottom: 30%;align-items: flex-start;}
.conbox .ldcon .scale{width: 1.9rem;}
.conbox .ldcon .con{flex: 1;min-width: 0;padding-left: 0.4rem;}
.conbox .ldcon .h3{border-bottom: 1px solid #eee;align-items: baseline;margin-bottom: 0.25rem;}
.conbox .ldcon b{font-size: 0.36rem;color: #0a569e;padding-bottom: 0.2rem;border-bottom: 0.04rem solid #ec963d;}
.conbox .ldcon span{font-size: 0.24rem;color: #333;display: inline-block;padding-left: 0.4rem;}
.conbox .ldcon .box{font-size: 0.2rem;color: #333;line-height: 1.5;margin-bottom: .15rem;}
.conbox .gb{cursor: pointer;width: 0.3rem;position: absolute;right: .4rem;top: .35rem;}
.conbox .gb img{width: 100%;}
.conbox .imged{padding-bottom: 125%;}

@media(min-width: 1024px){

  .xrld2 li .a:hover a{color: #2F77B5;}
}
@media screen and (max-width: 1024px) {
  .xrld2 li .a{padding: 0.2rem;}
  .xrld2 li p a{font-size: 0.16rem;}
   .conbox .ldcon{max-width: 100%;width: 90%;right: auto;left: 50%;bottom: auto;top: 50%;transform: translate(-50%,-50%);padding: 0.25rem;}
	.conbox .ldcon b{font-size:.3rem;}
}
@media screen and (max-width: 768px) {
  .xrld2 li span{width: 55%;padding-right: .2rem;font-size:.2rem;}
  .xrld2 li p{padding-left:.2rem;}
  .conbox .ldcon .scale{width: 1.9rem;margin: 0 auto .2rem;}
  .conbox .ldcon .con{flex: none;width: 100%;}
  .conbox .ldcon b{font-size:.24rem;}
	.conbox .ldcon span{font-size: 0.2rem;}
}





/* 师资队伍 */


.szlist li{margin-bottom: 0.5rem;}
.szlist li a{padding: 0.3rem 0.4rem;background: #e8f1fa;align-items: center;}
.szlist li a::after{box-shadow: 0px 0.04rem 0.2rem 0px rgba(0, 0, 0, 0.14);width: 100%;opacity: 0;background: #fff;}

.szlist li .scale{width: 1.75rem;}
.szlist li .con{flex: 1;min-width: 0;padding-left: 0.65rem;}
.szlist li h3{font-size: 0.24rem;color: #333;}
.szlist li h4{font-size: 0.16rem;color: #333;margin: 0.12rem 0 0.18rem;}
.szlist li p{font-size: 0.16rem;color: #666;line-height: 0.3rem;word-break: break-all;max-height: 0.9rem\0;}
.szlist li .imged{padding-bottom: 130%;}



@media(min-width: 1025px){
  .szlist li a:hover h3{font-weight: bold;}
  .szlist li a:hover::after{opacity: 1;}
}

@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 768px) {
  .szlist li a{padding: 0.2rem;}
}
@media screen and (max-width: 600px) {

}
/* 学院领导 */
.xyld{overflow-x: auto;background: rgba(224,235,240,.2);padding-bottom: 0.4rem;}
.xyld table{width: 100%;}
.xyld table th{text-align: left;font-weight: bold;font-size: 0.2rem;padding: 0.25rem 0.3rem;border-bottom: 1px solid rgba(30,122,149,.2);}
.xyld table td {padding: 0.15rem 0.3rem;}
.xyld table td p{font-size: 0.18rem;color: #666;line-height: 1.4;}
.xyld table th:nth-child(1){width: 20%;}
.xyld table th:nth-child(2){width: 15%;}
.xyld table th:nth-child(3){width: 65%;}

@media screen and (max-width: 768px) {
  .xyld table{width:800px;}
}

/* 师资内容页 */

.jsml2-con .sz-t{padding: 0.25rem 0.2rem;border-bottom: 2px solid #0a569e;margin-bottom: .5rem;align-items: center;width: 100%;background: #FFFFFF;box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(0, 0, 0, 0.1);}
.jsml2-con .scale{width: 1.75rem;overflow: visible;}
.jsml2-con .sz-t .h3{width: calc(100% - 1.75rem);padding-left: .5rem;}

.jsml2-con .scale .imged{padding-bottom: 130%;}
.jsml2-con .sz-t h3{font-size: 0.2rem;color: #333;font-weight: bold;margin-bottom: .25rem;}
.jsml2-con .sz-t h4{font-size: 0.16rem;color: #666;line-height: 0.32rem;margin-bottom: 0.15rem;}
.jsml2-con .sz-t p{font-size: 0.16rem;color: #666;line-height: 0.32rem;}


.jsml2-con .sz-list{margin-bottom: .3rem;}
.jsml2-con .sz-list h3{font-size: 0.22rem;color: #0a569e;line-height: 0.32rem;font-weight: bold;margin-bottom: 0.2rem;}
.jsml2-con .sz-list p{font-size: 0.16rem;color: #666;line-height: 0.32rem;}


@media(min-width: 1024px){
  
}
@media(max-width: 1024px){
  .jsml2-con{padding-top: 0rem;}
  .jsml2-con .con .p p{width: 50%;line-height: 0.3rem;word-break: break-all;}

}
@media(max-width: 768px){
.jsml2-con .con .p p{width: 100%;}
.jsml2-con .scale{/* overflow: visible; *//* margin: 0 auto .3rem; */}
.jsml2-con .con{width: 100%;padding-left: 0rem;}
.jsml2-con .con .h3::after{width: 1rem;height: 1rem;}
.jsml2-con .con .sz-list{margin-bottom: .15rem;}
.jsml2-con .con .sz-t{padding-bottom: .15rem;margin-bottom: .15rem;}
}
@media(max-width: 600px){
  .jsml2-con .scale{width: 80%;overflow: visible;margin:0 auto .3rem;}
  .jsml2-con .sz-t .h3{width: 100%;padding-left: 0rem;}
}

/* 学院简介 */
.jjbg{overflow:hidden;}

.xyjj>.cont{margin-top: 0.4rem;}
.xyjj .cont p{font-size: 0.18rem !important;color: #333 !important;line-height: 1.5 !important;margin-bottom: .4rem;}
.xyjj .fl01{justify-content: space-around;/* padding-bottom: 0.4rem; *//* margin-bottom: 0.3rem; */border-bottom: 1px solid #c0e1fa;align-items: flex-end;}
.xyjj .fl01 .left{width: 60%;}
.xyjj .fl01 .right{width: 38%;}
.xyjj .fl01 .right img{width: 100%;}
.xyjj h2{font-size: 0.24rem;color: #333;margin-bottom: 0.35rem;}
.xyjj .fl01 .cont{width: 100%;}
.xyjj .fl01 .left ul{justify-content: space-between;margin: 0.4rem 0;}
.xyjj .fl01 .left li{width: 33.3%;padding: 0 0.1rem;text-align: center;}
.xyjj .fl01 .left li::after{width: 1px;height: 0.6rem;left: auto;right: 0;bottom: auto;top: 50%;transform: translateY(-50%);background: #c0e1fa;}
.xyjj .fl01 .left li h3{font-size: 0.32rem;color: #0a569e;font-weight: 500;}
.xyjj .fl01 .left li h3 span{font-size: 0.48rem;display: inline-block;padding-right: 0.05rem;}
.xyjj .fl01 .left li p{font-size: 0.16rem;color: #333;margin-top: 0.2rem;line-height:1.2;}
.xyjj .fl01 .left li:last-child:after{display:none;}
.xyjj .fl02{position: relative;padding: 0.4rem 0;}
.xyjj .fl02 .img{margin-bottom: 0.35rem;}
.xyjj .fl02 .img img{width: 100%;}


.jjli{margin-bottom: 0.5rem;padding: 0.32rem 0;align-items: flex-start;}
.jjli::after{width: auto;left: 0.3rem;right: 0;border: 1px solid #f7fbff;background: #f7fbff;}
.jjli:nth-child(2n-1)::after{border: 1px solid #ffe1c1;background: none;}
.jjli span{width: 0.6rem;height: 0.6rem;border-radius: 50%;background: #0a569e;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 0.24rem;font-weight: 600;}
.jjli .con{flex: 1;min-width: 0;padding: 0 0.35rem;}
.jjli h3{font-weight: 500;font-size: 0.2rem;color: #0a569e;line-height: 0.3rem;}
.jjli p{font-size: 0.18rem;color: #333;line-height: 0.3rem;padding-top: 0.05rem;}
.jjli:nth-child(2n-1) span{background: #ec963d;}
.jjli:nth-child(2n-1) h3{color: #ec963d;}


@media(min-width: 1025px){	
 
}
@media(max-width: 1024px){	
	.xyjj .fl01{padding-top:0;}
  .xyjj .fl01 .right span{font-size: 0.4rem;}
}

@media(max-width: 768px){	
.xyjj .cont p{font-size: 0.18rem !important;}
.xyjj .fl01 .left{width: 100%;}
.xyjj .fl01 .right{position: relative;width: 100%;margin-top: 0.3rem;}
.jjli .con{padding:0 .2rem;}
.xyjj .fl01 .left li h3 span{font-size: 0.26rem;}
	.xyjj .fl01 .left li h3{font-size: 0.2rem;}
	.xyjj h2{margin-bottom:.2rem;}
               
}
/* 平台工具 */
.newlist2 li{margin-bottom: .42rem;}
.newlist2 li a{padding: 0.3rem;align-items: center;background: #fff;box-shadow: 0rem 0.04rem 0.18rem 0px rgba(0, 0, 0, 0.14);}
.newlist2 li a::after{left: 0;background: url(../images/newbg.jpg) no-repeat center/cover;width: 100%;opacity: 0;}
.newlist2 li .scale{width:3.76rem;}
.newlist2 li .con{padding-left: .42rem;flex: 1;min-width: 0;}

.newlist2 li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;transition: 0.5s;max-height: 0.6rem\0;}
.newlist2 li h4{font-size: 0.14rem;color: #999;line-height: .28rem;max-height: 0.1.12rem\0;transition: 0.5s;margin: .15rem 0 .14rem;}
.newlist2 li p{font-size: 0.16rem;line-height: 0.28rem;color: #0a569e;transition: 0.5s;padding-right: 0.3rem;background: url(../images/n-xq1.png) no-repeat right center;display: inline-block;}

.newlist2 li .imged{padding-bottom:75% ;}


@media screen and (min-width: 1200px) {
  .newlist2 li a:hover::after{opacity: 1;}
  .newlist2 li a:hover h3{color: #fff;}
  .newlist2 li a:hover h4{color: #D2DDF6;}
  .newlist2 li a:hover p{color: #fff;background: url(../images/n-xq2.png) no-repeat right center;}
}
@media screen and (max-width: 1024px) {
  .newlist2 li .scale{width:3rem;}
}

@media screen and (max-width: 768px) {
  .newlist2 li .scale{width:2.5rem;}
}

@media screen and (max-width: 600px) {
  .newlist2 li .scale{width:100%;}
  .newlist2 li .con{flex: none;width: 100%;padding-left: 0;margin-top: 0.2rem;}
}


/*  */
.szlist2 ul{justify-content: space-between;}
.szlist2 li{width: 48%;margin-bottom: 0.5rem;}
.szlist2 li a{padding: 0.3rem 0.25rem;background: #f9f9f9;align-items: center;}
.szlist2 li a::after{width: 100%;opacity: 0;box-shadow: 0rem 0.04rem 0.18rem 0px rgba(0, 0, 0, 0.14);background: #FFFFFF;border-bottom: 0.03rem solid #0a569e;}
.szlist2 li .scale{width: 1.75rem;}
.szlist2 li .con{flex: 1;min-width: 0;padding-left: 0.45rem;}
.szlist2 li .imged{padding-bottom: 130%;background-position: top center !important;}
.szlist2 li h3{font-size: 0.2rem;font-weight: bold;color: #333333;}
.szlist2 li h4{margin: 0.25rem 0 0.17rem;font-size: .18rem;}
.szlist2 li p{font-size: 0.16rem;line-height: 0.28rem;color: #666666;word-break: break-all;}
.szlist2 li a:hover .imged{transform: scale(1);}



@media screen and (min-width: 1025px) {
  .szlist2 li a:hover::after{opacity: 1;}
}
@media screen and (max-width: 1024px) {
  .szlist2 li{width: 49%;margin-bottom: 0.3rem;}
}
@media screen and (max-width: 768px) {
  .szlist2 li{width: 100%;}
  .szlist2 li .scale{width: 1.3rem;}
  .szlist2 li h4{margin: 0.1rem 0;}
}

/* 组织机构 */
.zzjg p{font-size: 0.16rem;line-height: 0.32rem;color: #000000;text-indent: 2em;margin-bottom: 0.3rem;}
.jglist{margin-bottom: 0.5rem;}
.jglist .tit{margin-bottom: 0.3rem;overflow: hidden;padding-left: .4rem;}
.jglist .tit h3{font-size: 0.26rem;font-weight: bold;color: #0A569E;padding: 0 0.15rem;}
.jglist .tit h3::before{content: '';width: 1rem;height: 1px;background: #0A569E;right: 100%;bottom: 50%;position: absolute;}
.jglist .tit h3::after{width: 100vw;height: 1px;background: #0A569E;left: 100%;bottom: 50%;}

.zzjg ul{margin: 0 -0.15rem;}
.zzjg li{width: 50%;padding: 0 0.15rem;margin-bottom: 0.2rem;}
.zzjg li h3{font-size: 0.18rem;color: #333;line-height: 1.3;flex: 1;min-width: 0;}
.zzjg li a{transition: 0.5s;align-items: center;padding: 0 0.3rem;height: 0.52rem;background: url(../images/jgbg.png) no-repeat;background-size: 100% 100%;}
.zzjg li img{width: 0.4rem;}


@media(min-width: 1025px){	
	.zzjg li a:hover h3{color: #0a569e;font-weight: bold;}
}
@media(max-width: 1024px){	
  .zzjg{padding-top: 0rem;}
	.zzjg ul{margin: 0 -0.1rem;}
  .zzjg li{padding: 0 0.1rem;}
}

@media(max-width: 768px){	
  .zzjg li{width: 100%;}
  .jglist {margin-bottom: 0.3rem;}
  .jglist .tit{margin-bottom: 0.2rem;}
}
@media(max-width: 456px){	
	.zzjg li{width: 100%;}
}
/* 学校标识 */
.xxbs dl{justify-content: center;border-bottom: 1px dashed rgba(10, 86, 158, 0.3);margin-bottom: 0.5rem;}
.xxbs dt{padding: 0 0.2rem;font-size: 0.24rem;}
.xxbs dt a{display: block;padding-bottom: 0.2rem;/* height: 0.42rem; */line-height: 0.42rem;color: #333;opacity: .7;}
.xxbs dt a::after{width: 100%;height: 0.03rem;background: #0A569E;opacity: 0;}
.xxbs dt.on a{color: #0A569E;font-size: 0.3rem;opacity: 1;}
.xxbs dt.on a::after{opacity: 1;}
.bs-t .tab{display: none;}
.bs-t .tab:first-child{display: block;}
.xbs{align-items:flex-start;}
.bs-t .left{width: 60%;padding-top: 0.3rem;}
.bs-t .right{
  width: 44%;
  margin: 0 0 0 -4%;
  border-radius: 0.1rem;
  background: #FFFFFF;
  height:4rem;
  box-shadow: 0rem 0.02rem 0.19rem 0rem rgba(210, 210, 210, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
}
.bs-t .left h3{font-size: 0.3rem;color: #0A569E;margin-bottom: 0.3rem;}
.bs-t .left .cont{width: 100%;padding: 0.55rem 1rem 0.55rem 0.45rem;background: url(../images/bsbg.jpg) no-repeat center/cover;border-radius: 0.1rem;box-shadow: 0px 2px .26rem 0px rgba(10, 86, 158, 0.3024);}
.bs-t .left .cont p{font-size: 0.16rem;line-height: 0.3rem;color: #FFFFFF;}



@media(max-width: 1024px){	
 
}

@media(max-width: 768px){	
  .bs-t .left{width: 100%;padding-top: 0rem;}
  .bs-t .right{width: 100%;margin: 0.3rem 0 0;}
  .bs-t .left .cont{padding:.25rem;}
}
@media(max-width: 456px){	

}

/* 特色专业 */
.tszy h2{text-align: center;font-size: 0.34rem;color: #0A569E;margin-bottom: 0.26rem;}
.tszy li{width: 33.3%;margin-bottom: 0.77rem;}
.tszy li a{display: block;position: relative;overflow: hidden;height: 2.95rem;background: #0A569E;padding: 0.42rem 0.3rem;}
.tszy li span{font-size: 0.26rem;color: #fff;}
.tszy li span::after{width: 0.45rem;height: 0.45rem;border-radius: 50%;opacity: 0.2019;
  background: linear-gradient(215deg, #FFFFFF 16%, rgba(255, 255, 255, 0) 67%);left: 90%;bottom: 0;
}
.tszy li h4{font-size: 0.16rem;color: #FFFFFF;line-height: 0.3rem;max-height: 0.9rem\0;margin: 0.25rem 0 0.4rem;}
.tszy li p{color: #fff;font-size: 0.16rem;}
.tszy li p::after{width: auto;left: 0.45rem;right: 0;bottom: auto;top: 50%;transform: translateY(-50%);background: url(../images/z-line.png) no-repeat;background-size: 100%;height: .09rem;}

.tszy li:nth-child(2) a{background: #EC963D;}
.tszy dl{justify-content: center;margin-top: 0.4rem;}
.tszy dt{width: 20%;text-align: center;padding: 0 0.1rem;margin-bottom: 0.6rem;}
.tszy dt span{width: 1.67rem;height: 1.67rem;border: 1px dashed rgba(10, 86, 158, 0.5997);border-radius: 50%;display: flex;align-items: center;justify-content: center;margin: 0 auto 0.2rem;}
.tszy dt span::after{width: auto;height: auto;top: 0.1rem;right: 0.1rem;bottom: 0.1rem;left: 0.1rem;border-radius: 50%;background: #0A569E;}
.tszy dt p{font-size: 0.2rem;color: #333;line-height: 1.2;}
.tszy dt img{max-width: 0.75rem;max-height: 0.75rem;}
.tszy dt a:hover img{transform: rotateY(360deg);transition: 0.5s;}
.tszy dt a:hover p{color: #0A569E;}


@media(max-width: 1024px){	
  .tszy li{width: 33.3%;margin-bottom: 0.3rem;}
}

@media(max-width: 768px){	
	.tszy h2{font-size:.26rem;}
  .tszy li{width:50%;}
  .tszy dt{margin-bottom: 0.2rem;width:25%;}
  .tszy dt span{width: 1.2rem;height: 1.2rem;}
  .tszy dt img{max-width: 0.45rem;max-height: 0.45rem;}
	.tszy dl{margin-top:0;}
}

@media(max-width: 500px){	
  .tszy li{width: 100%;margin-bottom: 0.2rem;}
  .tszy dt{width:33.3%;}
}
/* 历史沿革  */
.lsyg{background: linear-gradient(180deg, rgba(0, 84, 160, .03) 0%, rgba(0, 84, 160, 0) 100%);padding: 0.7rem 0.5rem 0;}
.lsyg ul{padding-top:.35rem;}
.lsyg ul::before{width: 0.4rem;height: 0.4rem;background: url(../images/ls-log.png) no-repeat;background-size: 100%;top: 0;left: 1.28rem;content: "";position: absolute;}
.lsyg ul::after{width: 1px;height: 100%;background: #0A569E;opacity: .3;left: 1.475rem;}
.lsyg li{padding: 0.36rem 0;align-items: flex-start;}
.lsyg li span{width: 1.37rem;font-size: 0.4rem;color: #0A569E;text-shadow: 0px 2px 10px rgba(10, 86, 158, 0.2637);font-weight: bold;}
.lsyg li i{display: block;font-style: normal;width: 0.19rem;}
.lsyg li .con{flex: 1;min-width: 0;padding-left: 0.35rem;}
.lsyg li p{font-size: 0.18rem;line-height: 0.34rem;color: #333333;}
.lsyg .img{margin-top: 0.24rem;}

@media(max-width: 1024px){	
  .lsyg{padding: 0.2rem;}
}

@media(max-width: 768px){	
  .lsyg li span{font-size: 0.26rem;}
  .lsyg li span{width: .8rem;}
  .lsyg ul::before{left: 0.7rem;}
  .lsyg ul::after{left: 0.9rem;}
  .lsyg li .con{padding-left: 0.2rem;}
  

}

/*师资内容 */
.zjxq{padding-top: 0.52rem;}
.zjxq::after{width: 100%;height: 0.52rem;bottom: auto;top: 0;border-radius: 0.4rem 0 0 0;}
.zj-t{align-items: center;border-radius: 0px 0px 0.4rem 0rem;padding: 0.4rem 0.4rem 1rem;box-shadow: 0px 0.05rem 0.12rem 0px rgba(217, 217, 217, 0.5);background: #fff;}

.zj-t .scale{width: 2.67rem;}
.zj-t .con{flex: 1;min-width: 0;padding: 0 0.45rem;}
.zj-t h3{font-size: 0.3rem;color: #0A569E;font-family: "sysong";}
.zj-t .box p{font-size: 0.2rem;color: #333333;line-height: 1.5;padding: 0rem;margin-top: 0.15rem;}
.zj-t .box p::after{width: 100vw;height: 1px;left: 100%;bottom: 50%;background: #ddd;}
.zj-t .imged{padding-bottom: 130%;}
.zj-t .box{overflow: hidden;align-items: baseline;margin-bottom: 0.4rem;}
.zj-t .cont p{font-size: 0.18rem;color: #333333;line-height: 0.32rem;}



@media(max-width: 1024px){	
  
}

@media(max-width: 768px){	
  .zj-t .scale{width: 2.2rem;margin: 0 auto .2rem;}
  .zj-t .con{flex: none;min-width: 0;padding: 0;width: 100%;}
  .zj-t h3{font-size: 0.22rem;}
  .zj-t .box p,.zj-t .cont p{font-size: 0.16rem;}
  .zj-t{padding:.25rem .3rem .5rem;}
  .zj-t .box{margin-bottom:.15rem;text-align: center;}
}



/* 三级栏目展开 */
.inner{min-height: 7rem;}


/* 翻页 */
.j_pages{margin: 0.3rem auto 0;text-align: center;}
.j_pages .box{display:inherit;width:100%;padding: 0;font-size: 0;}
.j_pages a{padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;background: #fff;margin: 0 0.03rem;color: #919191;font-size: 0.14rem;box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border-radius: 0.04rem;border: 1px solid #dadbdd;margin-bottom: .15rem;}
.j_pages a font{ padding:0 0.1rem}
.j_pages .on{background: #0a569e;color: #fff;}
.j_pages a:hover{background: #0a569e;color:#fff!important;}
.j_pages span{color:#919191; padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block; font-size:0.14rem;}
.j_pages input{color:#919191;padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;font-size:0.14rem;background:#f6f6f6;border:none;cursor:pointer;border-radius: 0;transition: 0.6s;}
.j_pages input[type="text"]{ width:0.4rem; padding:0; text-align:center}
.j_pages input[type="submit"]:hover{ background: #0a569e; color:#fff}
.j_pages .qd{background: #0a569e;color: #fff;border-radius: 0.05rem;height: 0.3rem;line-height: 0.3rem;}

@keyframes round_animate {
    to {
        transform: rotate(1turn);
       }
   }
/* 三级导航 */
.san-nav{width: 100%;background: #f7f7f7;margin-bottom: .3rem;display: none;}
.san-nav ul{display: flex;justify-content: center;align-items: flex-end;flex-wrap: wrap;}
.san-nav li{/* height: 0.8rem; */display: flex;align-items: flex-end;padding:0 .3rem;}
.san-nav a{display: inline-block;/* margin: 0 0.4rem; */font-size: 0.16rem;color: #a9a9a9;display: flex;align-items: center;height: 0.5rem;}
.san-nav a::after{height: 0.02rem;left: 0;background: rgba(0,0,0,0);width:100%}
.san-nav a.on::after{background: #0a569e;}
.san-nav a:hover,.san-nav a.on{color: #0a569e;}



@media screen and (max-width: 1200px) {
    
}
@media screen and (max-width: 1024px) {
    .inner_left,.inner_right .lm_top .adress{display: none;}
	.inner_right{width: 100%;padding-left: 0;padding: 0 .15rem .3rem;}
	.wrap_ph{display: block;/* background: #e2effa; */}
	.inner{padding: .3rem 0 0rem;}
	.page{margin:.25rem 0 0;}
  .local h2{display: none;}
  .san-nav{display: block;}
  .local{margin-bottom: 0.2rem;}
  .adress{padding-left: 0;}
.inner_right::after{width: 100%;box-shadow: 0rem 0rem 0.8rem 0rem rgba(11, 88, 159, 0.09);background: #fff;}
.inner_right:before{content:"";position:absolute;right: -15px;bottom: auto;top: .2rem;width: 26%;height: 4.2rem;background: url(../images/innbg2.png) no-repeat;background-size: 100%;}

}
@media screen and (max-width: 768px) {
  .j_pages{margin: 0.2rem auto 0;}
  .ban h3{font-size: 0.4rem;}

}




 